Jump to content
xt:Commerce Community Forum

Chris-tian

Members
  • Content Count

    5
  • Joined

  • Last visited

About Chris-tian

  • Rank
    Neuer Benutzer
  1. Hallo zusammen, ich bin momentan dabei die SSL Verschlüsselung und ebenfalls die E-Mail Benachrichtungen korrekt einzurichten. Aktuell habe ich das Problem, dass der Shop 4.0.16 beim Checkout, also nach anhaken der AGB lediglich die HTTP Fehlermeldung 500 kommt. Ich kann den Fehler nicht reproduzieren warum er auftritt. Allerdings wird die Bestellung im System aufgenommen, nur kommt keine E-Mail an. Vorher kamen alle Bestellungen per E-Mail an. Kann es daran liegen, dass ich Fehler E-Mail Manager verursacht habe? SSL hatte ich nochmal abgeschaltet. (Hatte auch nur ohne MOD REWRITE richtig funktioniert) Grüße Christian
  2. Habe einen älteren ioncubeloader gefunden. Funzt jetzt. Die Lizenz habe ich nun reinkopiert und will die Installation starten. Allerdings bekomme ich folgenden Fehler: Fatal error: session_start() [<a href='function.session-start'>function.session-start</a>]: Failed to initialize storage module: files (path: ) in /mnt/webc/1234/567890/htdocs/shop/xtInstaller/index.php on line 0 Kennt den jemand?
  3. ganz am Schluss bei Zend: This program makes use of the Zend Scripting Language Engine: Zend Engine v2.2.0, Copyright (c) 1998-2010 Zend Technologies with the ionCube PHP Loader v4.0.8, Copyright (c) 2002-2011, by ionCube Ltd.
  4. Hallo zusammen, möchte die CE Version auf meinem Strato Powerplus Webspace installieren. Der Support sagte mir, dass das möglich ist. Wie ich den Ioncubeloader installiere allerdings nicht. Kann mir bitte jemand weiterhelfen? Ich schaffe es nicht ioncube zu installieren. loader-wizard.php zeigt mir nur eine leere Seite an. Habe den Pfad in php.ini die im gleichen Verzeichnis angepasst. Site error: the file /mnt/webc/12/34/567890/htdocs/shop/index.php requires the ionCube PHP Loader ioncube_loader_sun_5.2.so to be installed by the site administrator.[/CODE] So sieht meine Fehlermeldung aus, kann aber rein gar nichts machen. Habe alle Anleitungen abgeklappert, aber bringt alles nichts. Phpinfo meint: System SunOS localhost 5.10 Generic_139556-08 i86pc Deshalb bräuchte ich eigentlich die x86 Version. Euer Tutorial empfiehlt aber die sparc version: xt:Commerce VEYTON 4.0 Keine Ahnung warum da nichts passiert. Habe beide Versionen ausprobiert.
  5. Ich habe dem Support geschrieben. Dieser sagte mir, dass es auch ohne L Paket möglich sei. Allerdings schaffe ich es nicht ioncube zu installieren. loader-wizard.php zeigt mir nur eine leere Seite an. Habe den Pfad in php.ini die im gleichen Verzeichnis angepasst. Site error: the file /mnt/webc/12/34/567890/htdocs/shop/index.php requires the ionCube PHP Loader ioncube_loader_sun_5.2.so to be installed by the site administrator.[/CODE] So sieht meine Fehlermeldung aus, kann aber rein gar nichts machen. Habe alle Anleitungen abgeklappert, aber bringt alles nichts. Phpinfo meint: System SunOS localhost 5.10 Generic_139556-08 i86pc Deshalb bräuchte ich eigentlich die x86 Version. Euer Tutorial empfiehlt aber die sparc version: xt:Commerce VEYTON 4.0 Keine Ahnung warum da nichts passiert. Habe beide Versionen ausprobiert.
×
×
  • Create New...